Summary: Display information about installed SCSI subsystems
Name: scsiinfo
Version: 1.7
Release: 4.3AX
Source0: ftp://tsx-11.mit.edu/pub/linux/ALPHA/scsi/scsiinfo-1.7.tar.gz
Patch0: scsiinfo-makefile.patch
Patch1: scsiinfo-glibc.patch
Patch2: scsiinfo-mandir.patch
Patch3: scsiinfo-1.7-info.patch
Buildroot: /var/tmp/scsiinfo
License: GPL
Group: Applications/System

%description
Displays information about installed SCSI subsystems

%prep
%setup

%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1

%build
rm -f scsiinfo
make

%install
BUILDROOT=${RPM_BUILD_ROOT} make install

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%attr(-,root,root) %doc 0-README.first 0-CHANGES 0-TODO
%attr(-,root,root) /usr/bin/scsiinfo
%attr(-,root,root) /usr/bin/scsiformat
%attr(-,root,root) /usr/bin/scsi-config
%attr(-,root,root) /usr/lib/scsi
%attr(-,root,root) /usr/share/man/man8/*

%changelog
* Thu Apr 05 2007 Hua Jie <jiehua@redflag-linux.com> 1.7-4.3AX
- remove Packager

* Wed May 25 2005 Lee Hochang<hclee@haansoft.com> 1.7-4.2AX
- fixed bug - bugzillaAX 343

* Thu Mar 17 2005 Shiro Yamada <shiro@miraclelinux.com> 1.7-4.1AX
- rebuild for Asianux
- fix man dir

* Mon Aug 02 1999 Peter Soos <sp@osb.hu>

  - added man pages

* Thu Mar 13 1998 Markus Pilzecker <mp@rhein-neckar.netsurf.de>

  - build as ordinary user


* Fri Jan 02 1998 Scott Lampert <fortunato@heavymetal.org>

  - Modified includes in scsiformat.c for glibc
